
.redim_image img{
	width:50px;
	height:50px;
}

.contenu{
	width:auto;
	height:auto;
	}

/* Rubrique calendrier des courses à venir
**************************************************************************************************/
.boite_droite{
	padding-left:10px;
	width:auto;
}

.boite_calendrier{
	width:350px;
	float:left;
	margin-bottom:30px;
	padding-bottom:15px;
	margin-top:40px;
	box-shadow: grey 0.1em 0.2em 0.2em;
	border-radius:0.1em;
}
.font_titre{
	background-image:url(../images/agenda/font_titre.png);
	background-repeat:no-repeat;
	padding:5px;
	width:340px;
	height:60px;
	font-family: Verdana, 'Times New Roman', Times, serif; 
	font-size:18px; 
	font-weight:bolder;
	color:#FFF;
}

.scroll {
	height: 450px;
	width:350px;
	overflow:auto;
	padding:10px;
	padding-bottom:15px;
}

#IE7 .boite_calendrier{
	height:500px;
}

/* Rubrique récit de course
******************************************************************************************************/

.boite_gauche{
	width:auto;
	float:left;
	margin-left:20px;
	margin-top:20px;
	margin-right:10px;
}

.wrapper{
	width:700px;
	height:auto;
	margin-top:0px;
	margin-left:130px;
}

.wrapper a{
	color:#000;
	text-decoration:none;
	font-size:13px;
}
.wrapper p{
	font-family:Arial, "Times New Roman", Times, serif;
    padding:30px 0px 10px 0px;
    text-align:left;
}

.st-accordion{
    width:680px;
    min-width:270px;
    margin: 0 auto;
}
.st-accordion ul li{
    height: auto;
    border-bottom: 1px solid #c7deef;
	padding-bottom:10px;
	list-style:none;
}
.st-accordion ul li:first-child{
    border-top:none;
}
.st-accordion ul li > a{
    font-family: Arial,Georgia, serif;
    font-size: 18px;
    display: block;
	position: relative;
    line-height: 70px;
	outline:none;
	color:#0c3;
    -webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;
}

.st-accordion ul li > a span.sous-titre{
	font-size:14px;
	font-style:italic;
	font-family:Arial, "Times New Roman", Times, serif;
	line-height:20px;
	color:#000;
	margin-bottom:10px;
	text-decoration:none;
	width:650px;
}

.st-accordion ul li > a span.sous-titre:hover{
	color:#000;
}

.st-accordion ul li > a span.st-arrow{
	background: transparent url(../images/down.png) no-repeat center center;
	/*text-indent:-90px;*/
	width: 26px;
	height: 14px;
	position: absolute;
	top: 35%;
	right: -26px;
	margin-top: -7px;
	opacity:0;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
}
#IE7 .st-accordion ul li > a span.st-arrow{
	background:none;
}
.st-accordion ul li > a:hover{
    color:#09c;
}
.st-accordion ul li > a:hover span{
	opacity:1;
	right: 10px;
}
.st-accordion ul li.st-open > a{
    color:#3c3;
}
.st-accordion ul li.st-open > a span{
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
    transform:rotate(180deg);
	right:10px;
	opacity:1;
}
.st-content{
    padding: 0px 0px 20px 0px;
}
.st-content p {
    font-size:  13px;
	font-family:Arial, "Times New Roman", Times, serif;
    line-height:  20px;
    padding: 0px 4px 1px 4px; 
}

.place_img{
	position:absolute;
	margin-left:-160px;
	margin-top:10px;
	width:130px;
	height:100px;
}

img{border:none}

.lien_course{
	color:#03C;
	font-weight:bolder;
	float:right;
	text-decoration:none;
	font-style:italic;
}


